@font-face {
    font-family: 'UAF Memory';
    src: url('UAFMemory-Regular.woff2') format('woff2'),
        url('UAFMemory-Regular.woff') format('woff'),
        url('UAFMemory-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UAF Memory';
    src: url('UAFMemory-Bold.woff2') format('woff2'),
        url('UAFMemory-Bold.woff') format('woff'),
        url('UAFMemory-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UAF Memory';
    src: url('UAFMemory-Medium.woff2') format('woff2'),
        url('UAFMemory-Medium.woff') format('woff'),
        url('UAFMemory-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UAF Memory';
    src: url('UAFMemory-Black.woff2') format('woff2'),
        url('UAFMemory-Black.woff') format('woff'),
        url('UAFMemory-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 100;
    src: url('Lato-Hairline.woff2') format('woff2'); 
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('Lato-Thin.woff2') format('woff2'); 
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('Lato-Regular.woff2') format('woff2'); 
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    src: url('Lato-Semibold.woff2') format('woff2'); 
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('Lato-Bold.woff2') format('woff2'); 
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('Lato-Black.woff2') format('woff2'); 
    font-display: swap;
}

body {
    font-family: 'UAF Memory', 'Lato', sans-serif;
}